Subject: New Reply Received - Regarding credit note issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 15:49:08 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Regarding credit note issue  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">What if I order a product online and then due size issue or any other reason I return this at store then will I get refund or credit note for it??</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Feb 2023, 1:33 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Heetesh,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We apologize for any inconvenience caused and really sorry if we’ve taken longer than usual to get back to you.<br><br>We would like to inform you that the voucher of amount AED 80 has been created successfully which you can use it on your next purchase with us. <br><br>The voucher code you need to apply in promo code section at checkout is <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>094-37R8-6XKP-HXK1-T5</span> <br><br>*Terms and conditions apply<br>1. This voucher code is valid till 23.05.2023 23:59:59</div>
<div dir="ltr">2. Voucher Value: 80 AED</div>
<div dir="ltr">3. Minimum Threshold Value: 81 AED<br>4. Voucher is only valid on Centrepoint online shopping.<br>5. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We hope this helps.<br><br>Feel free to reach out to us if you need any further assistance.<br>
</div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5659490